<?xml version="1.0"?>
<media-library-manifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" id="5edf3268-4eb5-407e-b4f0-c1e7b4d3cfa1" xmlns="www.novamind.com">
  <libraries>
    <library id="39708c26-3304-4314-9678-63582e5a7f55" name="Initial Library" version="2" description="This library contains over 3000 high quality adornments, images and background images." element-count="3352" url="http://medialibrary.novamind.com/39708c26-3304-4314-9678-63582e5a7f55" full-install-url="http://medialibrary.novamind.com/39708c26-3304-4314-9678-63582e5a7f55.zip" full-install-size="92169921">
      <IsUpdate>false</IsUpdate>
    </library>
  </libraries>
</media-library-manifest>